» Ubuntu » Paketit

Error

two or more packages specified (update-manager raring)